Bug 3780 - koffice-kpresenter-1.3.0-alt0.3.rc1 перевод
: koffice-kpresenter-1.3.0-alt0.3.rc1 перевод
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/koffice-kpresenter)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-03 14:52 by
Modified: 2005-09-01 12:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-03 14:52:24
koffice-kpresenter-1.3.0-alt0.3.rc1 полностью отсутствует перевод
------- Comment #1 From 2004-04-21 22:35:32 -------
fixed